:root {
    --primary: #fbfcfc;
    --active:rgba(185, 12, 73, 0.81);
    --secondary: #f2f2f2;
    --grey:rgb(226, 226, 226);
    --b-pad: 10px;
    --s-pad: 5px;
    --bg: rgb(50, 50, 50);
}
#playlist ::-webkit-scrollbar {
    width: 4px; 
    height: 8px; 
}

#playlist ::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

#playlist ::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 10px;
}

#playlist ::-webkit-scrollbar-thumb:hover {
    background: #141F35;
}
a.channel {
    color: inherit;
    text-decoration: none;
}
a.channel:hover {
    text-decoration: underline;
}

#playlist .title {
    color: var(--secondary);
    font-size: 16px;
    font-weight: bold;
    padding-top: 10px;
}
#playlist .sub-title {
    color: var(--grey);
    font-size: 14px;
}
.icon-active {
    filter: sepia(100%) hue-rotate(150deg) saturate(400%);
}

#playlist {
    width: 100%;
    max-height: 400px;
    display: flex;
    transition: all ease 0.3s;
    background:rgb(54, 54, 54);
    border-radius:6px 6px !important;
}

#video-dis {
    flex: 6.5;
    margin-right: 5px;
}
#video-dis iframe {
    width: 100%;
    height: 100%;
    min-height:400px;
}
.video-li {
    flex: 3.5;
    display: flex;
    /* padding: var(--b-pad); */
    border-radius: 3px;
    flex-direction: column;
    background: #eb0254;
    scrollbar-width: thin;
}
.li-collapsed {
    overflow: hidden;
    height: 75px;
}
#vli-info {
    flex: 1;
    padding: 10px var(--b-pad) 10px var(--b-pad);
}

#upper-info {
    display: flex;
}

#li-titles {
    flex: 9;
}
#li-titles div {
    padding-bottom: 5px;
}

#drop-icon {
    flex: 1;
    cursor: pointer;
    color:rgb(207, 207, 207);
    font-size:24px;
}

#lower-info {
    display: flex;
    padding-top: var(--b-pad);
}
#lower-info div {
    width: 40px;
    height: 40px;
    cursor: pointer;
}

#vli-videos {
    flex: 7;
    overflow: auto;
    max-height:400px;
}

.video-con {
    display: inline-block;
    cursor: pointer;
    padding: 10px 20px;
    column-gap: var(--s-pad);
    margin-bottom: var(--b-pad);
}
.video-con:hover,
.active-con {
    background: var(--active);
}
.index {
    min-width: 15px;
    align-self: center;
}
.thumb {
    width: 100%;
    height: 100%;
    background: var(--secondary);
}
.thumb img {
    width: 100%;
}
.v-titles {
    flex: 6;
}
.v-titles div:nth-child(2) {
    margin-top: var(--s-pad);
}

@media only screen and (max-width: 950px) {
    #playlist {
        display:block;
        max-height:100%;
    }

    .video-con {
        display: flex;
    }
    .thumb {
        width: 100px;
        height: 60px;
        background: var(--secondary);
    }
    .thumb img {
        width: 100%;
    }
}
